@charset "utf-8";
/* CSS Document */

#contents {
	background-size: 100% auto;
	background-position: center top 227px;
}

section:nth-of-type(1) {
    padding: 0px !important;
}

.sec_ttl > span {
    text-align: center;
}

.summary_box {
	background: none;
}

.summary_table tr {
	padding: 10px;
}

.summary_table tr > * {
	width: 100%;
	display: block;
	padding: 5px 0px;
}

.summary_table th {
	font-weight: bold;
}

section#profile {
	padding: 50px 0px 0px;
}

.profile_wrap {
	height: auto;
	flex-direction: column-reverse;
}

.profile_wrap > div {
    width: 100%;
}


.profile_info {
	padding: 30px 0px 0px !important;
}

.profile_name > small {
    font-size: 1.6rem;
}

.profile_name > p span:nth-of-type(1) {
    font-size: 3rem;
}

.profile_name > p span:nth-of-type(2) {
    font-size: 1.8rem;
}

.profile_img {
	height: 350px !important;
}

.profile_img > p img {
	width: auto;
	height: 100%;
}

section#charactor {
	padding: 50px 0px 0px;
}

.fukidashi_wrap {
    height: auto;
    padding-top: 50px;
}

.fukidashi_wrap > div {
	width: 100%;
}

.fukidashi_area > p:nth-of-type(1) {
	font-size: 1.6rem;
}

.fukidashi_area > p:nth-of-type(1) > strong {
	font-size: 2.6rem;
}

.fukidashi_icon {
    height: 400px;
}










